<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="pt"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>ErrorConstants.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">Credenciamento</a> &gt; <a href="index.source.html" class="el_package">br.edu.unifacisa.lti.web.rest.errors</a> &gt; <span class="el_source">ErrorConstants.java</span></div><h1>ErrorConstants.java</h1><pre class="source lang-java linenums">package br.edu.unifacisa.lti.web.rest.errors;

public final class ErrorConstants {

    public static final String ERR_CONCURRENCY_FAILURE = &quot;error.concurrencyFailure&quot;;
    public static final String ERR_ACCESS_DENIED = &quot;error.accessDenied&quot;;
    public static final String ERR_VALIDATION = &quot;error.validation&quot;;
    public static final String ERR_METHOD_NOT_SUPPORTED = &quot;error.methodNotSupported&quot;;
    public static final String ERR_INTERNAL_SERVER_ERROR = &quot;error.internalServerError&quot;;

<span class="nc" id="L11">    private ErrorConstants() {</span>
<span class="nc" id="L12">    }</span>

}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>